<mat-card [ngClass]="{'bulk-card':true, 'selected':(bulk === selectedBulk)}">
  <mat-card-content>
    <div class="bulk-information">
        <h1>{{ bulk }}</h1>
    </div>
    <div class="selector">
      <i class="material-icons">chevron_right</i>
    </div>
  </mat-card-content>
</mat-card>
